<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>カテゴリー選択</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <link href="category.css" rel="stylesheet">
</head>
<header>
  <header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="UserData?id=${userInfo.id}">${userInfo.name}</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
            <c:if test="${userInfo.loginId == '1'}">
              <a class="nav-link active" aria-current="page" href="UserList?id=${userInfo.id}">ユーザー一覧</a>
              </c:if>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Category">カテゴリー一覧</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Logout">ログアウト</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
         <a href="UserData?id=${userInfo.id}">${userInfo.name}</a>
           <c:if test="${userInfo.loginId == '1'}">
        <a href="UserList?id=${userInfo.id}">ユーザー一覧</a>
      </c:if>
         <a href="Logout">ログアウト</a>
         <a href="Category">カテゴリー一覧</a>
    </header>
  <span class="user-name">ユーザー名さん</span>
  <a　href=userlistservlet>ユーザー詳細</a>
  <a href="loginservlet">ログアウト</a>
</header>

<body>
  <h1>チーム選択</h1>
  <table class="table table-bordered" align="center">
    <tr>
      <th>リーグ</th>
      <th>ロゴ</th>
      <th>チーム名</th>
    </tr>
    <tr>
      <td>${user.loginId}</td>
      <td>${user.name}</td>
      <td>${user.birthDate}</td>      
    </tr>
  </table>

</body>

</html>